@import url(https://fonts.googleapis.com/css?family=Lora:700,400);

.tx-ws-flexslider .caption-title {

	font-size:1.500em;
	font-weight:600;
	font-family: 'Source Sans Pro', sans-serif;
	color:#fff !important;
	text-transform:uppercase;
	margin-bottom:8px;
	
 }
.tx-ws-flexslider .caption-body p { margin-bottom: 0px; color:#fff !important; line-height:35px !important; }

.tx-ws-flexslider .caption-text { padding: 15px 20px 20px 20px; font-size:1em; font-family: 'Source Sans Pro', sans-serif; 
color:#fff !important;  }
.caption-body h2, a{

}

 .tx-ws-flexslider .caption-text a{font-size:1em; font-family: 'Lora', serif; , sans-serif; color:#e30613; font-weight:600; text-decoration:none; }

.flex-control-paging li a { cursor: pointer; }

.flexslider .slides img { height: auto; }


@media screen and (min-width: 780px) {
  
  .slides li div.captionwrapper { }
  .slides li div.caption span { color: #fff; display: block; }
  .slides li div.caption .captiontitle { font-size: 18px; font-weight: bold; margin-bottom: 5px; text-align: right; }
  .slides li div.caption .captiontext { font-size: 12px; line-height: 15px; }
  
  
  .tx-ws-flexslider .caption-align-left .caption-text {  }
  .tx-ws-flexslider .caption-align-left .caption-link { left: 20px; }
  .tx-ws-flexslider .caption-align-right .caption-text { right: 20px; }
  .tx-ws-flexslider .caption-align-right .caption-link { right: 20px; }
  .tx-ws-flexslider .caption-link { position: absolute; bottom: 20px; }
  .tx-ws-flexslider .caption-text { position: absolute; width: 100%; text-align:center; top: 475px; background: none; }
  .tx-ws-flexslider .caption-text h2{font-size:7.5em !important; font-family: 'Lora', serif; margin-bottom:80px !important;}
  .tx-ws-flexslider .caption-text a{font-size:0.6em !important; font-family: 'Lora', serif; border: 2px solid white; padding:40px 65px; border-radius:30px; }
  .tx-ws-flexslider .caption-text:hover a{
	background:#a2192f;
  }

  
}

@media (max-width: 1024px){

	.flex-direction-nav {display:none;}

}
@media screen and (max-width: 780px) {
	  .tx-ws-flexslider .caption-body p {line-height:30px !important; }
}
@media (max-width: 560px){
	.tx-ws-flexslider .caption-body p {line-height:20px !important; }
}